Skip to main content
GET
List Invitations

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspace
string
required

Slug of the workspace the request acts in

Maximum string length: 120
Pattern: ^[a-z0-9]+(?:-[a-z0-9]+)*$

Response

Successful Response

accepted_at
string<date-time> | null
required
accepted_by_user_id
string | null
required
created_at
string<date-time>
required
email
string | null
required
expires_at
string<date-time>
required
id
string<uuid>
required
invited_by
string
required
invited_by_display_name
string | null
required
status
string
required
workspace_id
string
required